Article ID: 000085815 Content Type: Troubleshooting Last Reviewed: 02/19/2013

Which version of the Quartus II Web Edition software supports Cyclone FPGAs?

Environment

  • Quartus® II Subscription Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Support for Cyclone® FPGAs was removed in the Quartus® II Web Edition software version 11.1. To see which devices are supported in the current version of the Quartus II Web Edition software, see http://www.altera.com/literature/po/ss_quartussevswe.pdf.

    Resolution

    To use Cyclone FPGAs in the Quartus II Web Edition software, use a version 11.0 or earlier or use the Quartus II Subscription Edition.

    Related Products

    This article applies to 1 products

    Cyclone® FPGAs

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.